Страница 1 из 1

php 5.5

СообщениеДобавлено: Пн ноя 10, 2014 2:43 pm
715kg
Можно ли обновить у вас php до 5.5 и установить ioncube ? а так же apach 2.4

Re: php 5.5

СообщениеДобавлено: Пн ноя 10, 2014 2:52 pm
swg
Можно, обновляйте.

Re: php 5.5

СообщениеДобавлено: Пн ноя 10, 2014 4:06 pm
ls
Если у вас используется ISPmanager, то он не поддерживает Apache 2.4
c PHP / ioncube проблем не возникнет

Re: php 5.5

СообщениеДобавлено: Вт ноя 11, 2014 9:55 pm
715kg
Без isp manager заказать просто VDS с ssh и чистой ОС можно ?

Re: php 5.5

СообщениеДобавлено: Вт ноя 11, 2014 9:58 pm
swg
Можно. Разница в виртуализации OpenVZ и KVM. Последний практически не имеет отличий от выделенного сервера.